Installation

Systemvoraussetzungen

Folgende Voraussetzungen müssen für die Verwendung des Moduls erfüllt sein:

  • OXID eShop Professional Edition/Enterprise Edition 6.x oder höher
  • PHP 7.0, 7.1

Neuinstallation

  1. Visual CMS wird bei einer OXID eShop Standardinstallation automatisch installiert.
  2. Navigieren Sie im OXID eShop Administrationsbereich zu Erweiterungen ‣ Module
  3. Aktivieren Sie das Modul Visual CMS
  4. Aktualisieren Sie die VIEWS unter Service ‣ Tools ‣ VIEWS jetzt updaten
  5. Leeren Sie das tmp-Verzeichnis des OXID eShop

Update

Updates erfolgen automatisch mit jedem OXID eShop Update über Composer.